#cofe-rss-box { border: 1px solid #A891C0; padding: 0; font-size: 90%; margin-bottom: 1em; }
#cofe-rss-box h2 a { text-decoration: none; color: white;  }
#cofe-rss-box h2 a:hover   { text-decoration: underline; color: white; }
#cofe-rss-box h2  { background: #492D53  url('/css/images/rss/light-purple.jpg') no-repeat ;  margin: 0; padding: 0.5em; font-size: 120%; }
#cofe-rss-box ul { margin: 0; padding: 0; color: #333; }
#cofe-rss-box ul li  { list-style-type: none; margin: 0; border-top: 1px solid #A891C0; padding: 0.5em;   } 
#cofe-rss-box p { background: white url('/css/images/rss/cofe-siterss-purple-logo.gif') no-repeat right; border-top: 1px solid #A891C0; margin: 0; padding: 0.5em 0.5em 0 0.5em;  height: 23px; }
#cofe-rss-box .rss-description { padding-top: 5px; display: block; }